0
\$\begingroup\$

Installed Unity 5.6.3p2 (my projects's current version) on a new machine. When I opened the project in Visual Studio 2017 I got a prompt to update the .NET framework from 3.5 to (I think) 4.2.x. I confirmed the upgrade for all projects in the solution but now all I get is this VS2017 error

If I close and reopen visual studio I no longer get the upgrade prompt. I tried downloading .NET 3.5 to no avail. Any information is appreciated.

\$\endgroup\$

1 Answer 1

1
\$\begingroup\$

Just had to right click on each project in the solution and select Reload Project. It took a few tries on some of them for some reason.

\$\endgroup\$

You must log in to answer this question.

Not the answer you're looking for? Browse other questions tagged .